py2exe problems

Alessandro Crugnola *sephiroth* alessandro at
Thu Aug 7 15:41:49 CEST 2003

> Which Python version are you using? 2.3 doesn't yet work correctly, but
> 2.2 should be ok.

thanks for the quick reply..
i'm currently usng python 2.3 in fact..
I will try to get back to 2.2 and let you know


Alessandro Crugnola [sephiroth]
Flash | PHP Developer

More information about the Python-list mailing list